Subject: Re: [ANNOUNCE] mingw32 updates
From: [email-masked] (Jan-Jaap van der Heijden)

18 Feb 1998 21:15:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Trevor Yann <[email-masked]>
Cc: GNU-Win32 list <[email-masked]>

On Wed, 18 Feb 1998, Trevor Yann wrote:

> Thanks for this. It seems to work well, but I had trouble linking c++
> programs.
> 
> I edited the specs file, adding -lstdc++ at the end of the lib entry.
> 
> I guess that I could have specified -lstdc++ on the command line, but I
> thought that it shouldn't be necessary to do so.
> 

The C++ driver program is c++.exe (or g++.exe), not gcc.exe
That will append -lstdc++ for you.

JanJaap
---
With sufficient thrust, pigs fly just fine. However, this is not
necessarily a good idea. It is hard to be sure where they are going
to land, and it could be dangerous sitting under them as they fly
overhead.  -- RFC1925.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".